.content p, .content ul, .content li, .content textarea, .content, content a, .content td, .content th {font-size: 13px;line-height: 16px;}
.content ul {margin:8px 0 10px 0px;}
.content ul li {padding: 2px 0px;}
.downloadmessage p {font-size:10px;}
.last_updated {font-size:9px;}
.contentheader h2, subtitle {font-size:14px;line-height:20px;}

.calendar_title td, .today_controls .day_title
{
    font-size:20px !important;
}

.calendar_title td.calendar_nextprev, .today_controls .nextprevday
{
    font-size:13px !important;
}